#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KDE4__nepomuk" for configuration "Release"
SET_PROPERTY(TARGET KDE4__nepomuk APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__nepomuk PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;/usr/local/lib/libsoprano.so"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libnepomuk.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libnepomuk.so.5"
  )

# Import target "KDE4__nepomukquery" for configuration "Release"
SET_PROPERTY(TARGET KDE4__nepomukquery APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__nepomukquery PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__nepomuk"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libnepomukquery.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libnepomukquery.so.5"
  )

# Import target "KDE4__nepomukutils" for configuration "Release"
SET_PROPERTY(TARGET KDE4__nepomukutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__nepomukutils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__nepomuk;KDE4__nepomukquery;KDE4__kdecore"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libnepomukutils.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libnepomukutils.so.5"
  )

# Import target "KDE4__kdefakes" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdefakes APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdefakes PROPERTIES
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkdefakes.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkdefakes.so.7"
  )

# Import target "KDE4__kdecore" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdecore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdecore PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "Qt4::QtDBus;Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkdecore.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkdecore.so.7"
  )

# Import target "KDE4__kdeui" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdeui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdeui PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;Qt4::QtGui;Qt4::QtSvg"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkdeui.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkdeui.so.7"
  )

# Import target "KDE4__kpty" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kpty APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kpty PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkpty.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkpty.so.5"
  )

# Import target "KDE4__kdesu" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdesu APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdesu PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kpty"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkdesu.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkdesu.so.7"
  )

# Import target "KDE4__kjs" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kjs APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kjs PROPERTIES
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkjs.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkjs.so.5"
  )

# Import target "KDE4__kjsapi" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kjsapi APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kjsapi PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kjs;KDE4__kdecore"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkjsapi.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkjsapi.so.5"
  )

# Import target "KDE4__kjsembed" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kjsembed APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kjsembed PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kjs"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkjsembed.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkjsembed.so.5"
  )

# Import target "KDE4__kntlm" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kntlm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kntlm PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkntlm.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkntlm.so.5"
  )

# Import target "KDE4__kio" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kio APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kio PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__nepomuk;KDE4__nepomukquery;KDE4__nepomukutils;KDE4__solid"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;Qt4::QtNetwork;Qt4::QtXml;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkio.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkio.so.7"
  )

# Import target "KDE4__solid" for configuration "Release"
SET_PROPERTY(TARGET KDE4__solid APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__solid PROPERTIES
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libsolid.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libsolid.so.5"
  )

# Import target "KDE4__kunittest" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kunittest APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kunittest PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkunittest.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkunittest.so.5"
  )

# Import target "KDE4__kde3support" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kde3support APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kde3support PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kparts;KDE4__kpty;KDE4__kfile"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kio;KDE4__kdeui;KDE4__kdecore;Qt4::QtCore;-pthread;Qt4::QtGui;Qt4::Qt3Support"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkde3support.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkde3support.so.5"
  )

# Import target "KDE4__kfile" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kfile APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kfile PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__solid"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kio;KDE4__kdeui;KDE4__kdecore;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkfile.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkfile.so.5"
  )

# Import target "KDE4__knewstuff2" for configuration "Release"
SET_PROPERTY(TARGET KDE4__knewstuff2 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__knewstuff2 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libknewstuff2.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libknewstuff2.so.5"
  )

# Import target "KDE4__knewstuff3" for configuration "Release"
SET_PROPERTY(TARGET KDE4__knewstuff3 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__knewstuff3 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libknewstuff3.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libknewstuff3.so.5"
  )

# Import target "KDE4__kparts" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kparts APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kparts PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kio;KDE4__kdeui;KDE4__kdecore;Qt4::QtCore;-pthread;Qt4::QtGui;KDE4__nepomuk;KDE4__nepomukutils"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkparts.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkparts.so.5"
  )

# Import target "KDE4__kemoticons" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kemoticons APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kemoticons PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkemoticons.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkemoticons.so.5"
  )

# Import target "KDE4__kidletime" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kidletime APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kidletime PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkidletime.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkidletime.so.5"
  )

# Import target "KDE4__kcmutils" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kcmutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kcmutils PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkcmutils.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkcmutils.so.5"
  )

# Import target "KDE4__kprintutils" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kprintutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kprintutils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kparts"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkprintutils.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkprintutils.so.5"
  )

# Import target "KDE4__kutils" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kutils PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;Qt4::QtGui;KDE4__kemoticons;KDE4__kidletime;KDE4__kcmutils;KDE4__kprintutils"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkutils.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkutils.so.5"
  )

# Import target "KDE4__threadweaver" for configuration "Release"
SET_PROPERTY(TARGET KDE4__threadweaver APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__threadweaver PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libthreadweaver.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libthreadweaver.so.5"
  )

# Import target "KDE4__khtml" for configuration "Release"
SET_PROPERTY(TARGET KDE4__khtml APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__khtml PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__ktexteditor"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/usr/local/lib/qt4/libphonon.so;KDE4__kparts;KDE4__kjs;KDE4__kio;KDE4__kdeui;KDE4__kdecore;Qt4::QtCore;-pthread;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkhtml.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkhtml.so.7"
  )

# Import target "KDE4__ktexteditor" for configuration "Release"
SET_PROPERTY(TARGET KDE4__ktexteditor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__ktexteditor PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kparts"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libktexteditor.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libktexteditor.so.5"
  )

# Import target "KDE4__kmediaplayer" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kmediaplayer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kmediaplayer PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kparts;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkmediaplayer.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkmediaplayer.so.5"
  )

# Import target "KDE4__kimproxy" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kimproxy APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kimproxy PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkimproxy.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkimproxy.so.5"
  )

# Import target "KDE4__knotifyconfig" for configuration "Release"
SET_PROPERTY(TARGET KDE4__knotifyconfig APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__knotifyconfig PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libknotifyconfig.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libknotifyconfig.so.5"
  )

# Import target "KDE4__kdnssd" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdnssd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdnssd PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkdnssd.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkdnssd.so.5"
  )

# Import target "KDE4__krosscore" for configuration "Release"
SET_PROPERTY(TARGET KDE4__krosscore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__krosscore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdecore;Qt4::QtScript;Qt4::QtXml"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkrosscore.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkrosscore.so.5"
  )

# Import target "KDE4__krossui" for configuration "Release"
SET_PROPERTY(TARGET KDE4__krossui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__krossui PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__krosscore;KDE4__kdeui;KDE4__kparts;KDE4__kio"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkrossui.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkrossui.so.5"
  )

# Import target "KDE4__plasma" for configuration "Release"
SET_PROPERTY(TARGET KDE4__plasma APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__plasma PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdnssd;KDE4__threadweaver;KDE4__kio;KDE4__kdewebkit;KDE4__knewstuff3;KDE4__solid"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;KDE4__kdecore;Qt4::QtGui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libplasma.so.3.0.0"
  IMPORTED_SONAME_RELEASE "libplasma.so.3"
  )

# Import target "KDE4__kunitconversion" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kunitconversion APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kunitconversion PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kio;KDE4__solid"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkunitconversion.so.5.0.1"
  IMPORTED_SONAME_RELEASE "libkunitconversion.so.5"
  )

# Import target "KDE4__kdewebkit" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdewebkit APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdewebkit PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kparts;KDE4__kio;KDE4__kdecore;Qt4::QtWebKit;Qt4::QtNetwork;Qt4::QtGui;Qt4::QtCore;-pthread"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkdewebkit.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkdewebkit.so.7"
  )

# Import target "KDE4__kdeclarative" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kdeclarative APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kdeclarative PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkdeclarative.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkdeclarative.so.7"
  )

# Import target "KDE4__kactivities" for configuration "Release"
SET_PROPERTY(TARGET KDE4__kactivities APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
SET_TARGET_PROPERTIES(KDE4__kactivities PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LOCATION_RELEASE "/usr/local/kde4/lib/libkactivities.so.7.0.1"
  IMPORTED_SONAME_RELEASE "libkactivities.so.7"
  )

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
